Bug 488592 - Add qpixman package
Add qpixman package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: qpixman (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Søren Sandmann Pedersen
NwCmp: qpixman
:
Depends On: 488587
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-04 16:15 EST by Perry Myers
Modified: 2014-06-18 05:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
qpixman is a pixel manipulation library for X and cairo required for SPICE protocol support, and is now available as a new package for Red Hat Enterprise Linux 5.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:51:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2009-03-04 16:15:27 EST
Add qpixman package which is library dependency for qspice package which is needed for kvm
Comment 5 Ruediger Landmann 2009-08-09 08:26:31 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
qpixman is a pixel manipulation library for X and cairo required for SPICE protocol support, and is now available as a new package for Red Hat Enterprise Linux 5.
Comment 6 errata-xmlrpc 2009-09-02 05:51:54 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1305.html

Note You need to log in before you can comment on or make changes to this bug.